# Macros

[![Latest Stable Version](https://img.shields.io/packagist/v/friendsofhyperf/macros)](https://packagist.org/packages/friendsofhyperf/macros)
[![Total Downloads](https://img.shields.io/packagist/dt/friendsofhyperf/macros)](https://packagist.org/packages/friendsofhyperf/macros)
[![License](https://img.shields.io/packagist/l/friendsofhyperf/macros)](https://github.com/friendsofhyperf/macros)

The commonly used macros for Hyperf.

## Installation

- Request

```shell
composer require friendsofhyperf/macros
```

## Contact

- [Twitter](https://twitter.com/huangdijia)
- [Gmail](mailto:huangdijia@gmail.com)

## License

[MIT](LICENSE)
